Loading...
Searching...
No Matches
function_wrapper< Function >

## Detailed Description

template<class Function>
struct rheolef::details::function_wrapper< Function >

Definition at line 1932 of file expression.h.

## Public Types

typedef Function | type

## Member Typedef Documentation

## type

template<class Function >

typedef Function type

Definition at line 1933 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h